
EclaireXL - Bug #19

PAL VGA Synch issues (screen is not centered

05/30/2017 02:53 PM - ndary

Status: Closed Start date: 05/30/2017

Priority: Normal Due date:  

Assignee: foft % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

I am using a LCD TV SCREEN with VGA input, when the ExclairXL boot into Basic (ready prompt) the screen is not centered

but in the Settings mode (Pressing F12)  and 'file browse' (Pressing F11) screen the screen is centered, without changing any

settings

my Screen detect this resolution... 720x576@50h, i can auto adjust the image using the Screen OSD but it looses the position every

time i reboot the computer.

attaching pictures to show example

i will try testing on other screens as well.

Nir

Related issues:

Related to Feature #7: Implement I2C vga/hdmi support New 04/04/2017

History

#1 - 05/30/2017 06:45 PM - foft

50Hz isn't standard on VGA monitors at all. So its not going to work well unless you find one that supports modes like 576p50.

We will be doing work to fix this, there is a programmable pll on board and edid/ddc hardware to implement support for.

#2 - 05/30/2017 06:46 PM - foft

- Status changed from New to Closed

Closing since we already have a task to implement the pll and edid/ddc support

#3 - 05/31/2017 07:04 PM - foft

- Related to Feature #7: Implement I2C vga/hdmi support added
